
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>犬巴贝斯虫病诊断及防治法 / 扬州狗狗网 </title>
    <meta name="description" content="犬巴贝斯虫病诊断及防治法 边境牧羊犬 本病是一神经硬蜱传播的血液原虫病,呈全球性分布. [病原及其生活史] 犬巴贝斯生病的病原有3种: (1)犬巴贝斯虫:虫体较大,一般长4~5微米,最长可达7微米.典型虫体为双梨籽形,两虫尖端以锐角相连,每个红细胞内的虫体数目为1~16个. (2)吉氏巴贝斯虫:虫体很小,多呈环形.卵为圆形,呈梨籽形的很少.二个红细胞内最多可寄生30个生体. (3)韦氏巴贝斯虫:除体形略大外,形态与犬巴贝斯虫相似,或许为犬巴贝斯虫的同义名. 据报道,犬巴贝斯虫的传播媒介为血红扇头蜱.边缘革蜱.网纹" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
    <link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.0514gou.com/upload/1/1a/11aad774f96217f8fd204ff80431e387.jpg" />    
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">犬巴贝斯虫病诊断及防治法</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-17 02:05:13</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p><img src="https://pic.ikafan.com/imgd/image.0514gou.com/upload/1/1a/11aad774f96217f8fd204ff80431e387.jpg" width="500" height="350"  /></p>
<p>边境牧羊犬</p>
<p>　　本病是一神经硬蜱传播的血液原虫病，呈全球性分布。</p>
<p>　　【病原及其生活史】</p>
<p>　　犬巴贝斯生病的病原有3种：</p>
<p>　　(1)犬巴贝斯虫：虫体较大，一般长4~5微米，最长可达7微米。典型虫体为双梨籽形，两虫尖端以锐角相连，每个红细胞内的虫体数目为1~16个。</p>
<p>　　(2)吉氏巴贝斯虫：虫体很小，多呈环形。卵为圆形，呈梨籽形的很少。二个红细胞内最多可寄生30个生体。</p>
<p>　　(3)韦氏巴贝斯虫：除体形略大外，形态与犬巴贝斯虫相似，或许为犬巴贝斯虫的同义名。</p>
<p>　　据报道，犬巴贝斯虫的传播媒介为血红扇头蜱、边缘革蜱、网纹革蜱、美丽革蜱、李氏血蜱和铅色璃眼蜱;吉氏巴贝斯虫的传播媒介为血红扇头蜱、二棘血蜱和长角血蜱。两种巴贝斯虫都可经卵传递，也可经变态阶段传递。</p>
<p>　　【诊断要点】</p>
<p>　　(1)流行病学调查，当地是否有传播本病的蜱，当时是否为蜱的活动季节。病犬是否有遭到蜱叮咬的病史或在其体上抓到过蜱。</p>
<p>　　(2)临床症状：犬巴贝斯虫病，主要表现为高热，黄疸，呼吸困难。有些病犬脾脏肿大，触之敏感。尿中合蛋白质，间或含血红蛋白。吉氏巴贝斯生病常呈慢性经过，仅病初发热或为间歇热。病犬高度贫血，但无黄疸。虽食欲良好，却高度消瘦，尿含蛋白质或兼有微量的血红蛋白。病犬常死于衰竭。如能耐过，则于3~6周后贫血逐渐消失而康复。</p>
<p>　　(3)实验室检查：采病犬耳尖血作涂片，姬氏液染色后检查，如发现典型虫体即可确诊。</p>
<p>　　【治疗】</p>
<p>　　应用三氮脒(贝尼尔、血虫净)，用量为3.5毫克/千克体重，皮下或肌肉注射，每天1次，连用两天。或用咪唑苯脲，用量为5毫克/千克体重，1次皮下或肌肉注射或间隔24小时再用1次，或每千克体重用5~7毫克肌肉注射，间隔14天再用1次。</p>
<p>　　【预防】</p>
<p>　　第一，在疫区，要做好犬体的防蜱灭蜱工作。可应用杀虫药，如25ppm溴氰菊酯溶液，每隔7~10天喷淋1次犬体。</p>
<p>　　第二，对病犬应做到早发现，早诊断，早治疗。发现病例后，可应用三氮脒、咪唑苯脲的治疗剂量对其他健康犬进行药物预防。<strong>（图片来源:摄影部落）</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8869101.html" title="狗狗爬山易感染巴贝斯虫病"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗狗爬山易感染巴贝斯虫病" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/e/9b/e9b3518e9b351980dd38318dc933ffb7.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8869101.html">狗狗爬山易感染巴贝斯虫病</a></h4>
                                <div class="item-excerpt"><p>雪纳瑞 春暖花开,南京紫金山吸引了不少登山族.许多人在爬山锻炼的同时,也不忘把自家的爱犬带上.南京农业大学动物医院.南京畜牧兽医站的宠物医生结合临床病例指出,爬山时最好不要带狗狗,当狗狗在山上&quo ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/546241.html">狗狗患焦虫病的特点及治疗</a></h4>
                                <div class="item-excerpt"><p>博美犬 狗狗的焦虫病又称巴贝斯虫病,是一种经硬蜱传播的血液原虫病,引起该病的病原共有3种,我国发现的为吉氏巴 贝斯虫.对良种狗,尤其是军.警犬和猎狗危害严重.重症病狗可在3周-4周内衰竭死亡. 1.  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8560914.html">猫咪球虫病症状及如何治疗</a></h4>
                                <div class="item-excerpt"><p>波斯猫 球虫病症状 潜伏期3至6天.猫排出血便,粪稀而且带有粘液;病猫消瘦,厌食.贫血,部分病例发病20天左右可自愈. 球虫病诊断 粪便检查,发现球虫卵即可确诊. 球虫病治疗 口服氨丙啉,每千克体重1 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/99914.html">宠物猫猫耳螨虫病症状诊断</a></h4>
                                <div class="item-excerpt"><p>山东狮子猫 疥螨猫耳螨虫病 疥螨是由疥螨引起的一种接触性传染性皮肤病,病猫具有剧烈的瘙痒和皮肤湿疹样变化.猫科动物中有一种传染性很强.首先从头部和耳廓表现病状的耳螨病是由耳螨引起的,耳螨为疥螨的一种. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/822011.html" title="腊肠犬螨虫病介绍和治疗"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="腊肠犬螨虫病介绍和治疗" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/c/da/cda5393e3ca6741952616053759c0b17.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/822011.html">腊肠犬螨虫病介绍和治疗</a></h4>
                                <div class="item-excerpt"><p>螨虫病应尽早治疗.越早确诊治疗,效果越好,如果在发病初期就给狗狗注射伊维菌素,通常一两针就见效了,狗狗可以少受罪,主人花的精力也会少很多.  如果螨虫已经很厉害了,就要做好长期治疗的准备.刚开始的时候 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8206202.html" title="威胁家兔生命的球虫病病症"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="威胁家兔生命的球虫病病症" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/1/ad/1ad1856d41f6fd1219e7311594243422.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8206202.html">威胁家兔生命的球虫病病症</a></h4>
                                <div class="item-excerpt"><p>家兔 球虫病是危害家兔最严重.感染范围最广泛的一种寄生虫病,幼兔最易感染,死亡率高达80%. 有七种兔球虫可引起球虫病,六种爱美耳属球虫专门侵犯肠管使家兔患肠球虫病,一种斯狄氏属球虫专侵犯肝脏使兔患肝 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/502596.html" title="观赏鱼波豆虫病分析和治疗"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="观赏鱼波豆虫病分析和治疗" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/8/9a/89a21718319d41bd5f910589e50b4722.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/502596.html">观赏鱼波豆虫病分析和治疗</a></h4>
                                <div class="item-excerpt"><p>神仙鱼 一.鱼波豆虫病之病原 1.飘游鱼病:由飘游鱼波豆虫引起的鱼病.虫体侧面观呈卵形或椭圆形,腹面观呈汤匙形. 2.圆形胞核:腹面有1条纵的口沟,从口沟端长出2条大致等长的鞭毛.圆形胞核位於虫体中部 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8091282.html">海水观赏鱼的隐核虫病治疗</a></h4>
                                <div class="item-excerpt"><p>海水鱼 隐核虫病又名海水鱼白点病,是海水观赏鱼养殖中最常见的疾病. 病原体为刺激隐核虫.在病鱼的体表.头.鳍.鳃.口腔.角膜等处都可见呈 小白点虫体,病情严重时,体表皮肤有点状充血,鳃和体表粘液增多, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8412261.html">兔子球虫病的危害及其特点</a></h4>
                                <div class="item-excerpt"><p>兔子 球虫病是兔子非常常见且危害较大的一种疾病,它被认为是幼兔的头号杀手,医生.兔场.资深兔友都会建议新买回家的兔兔都要做球虫检测及防治工作,这些究竟是为什么? 一.认识什么是球虫 球虫(兔艾美尔球虫 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/20506.html" title="[大白熊能长多大]大白熊资料">[大白熊能长多大]大白熊资料</a></li>
                        <li><a href="https://www.0514gou.com/article/410614.html" title="选择幼猫猫粮需注意六事项">选择幼猫猫粮需注意六事项</a></li>
                        <li><a href="https://www.0514gou.com/article/808652.html" title="饲养宠物龙猫日常生活用具">饲养宠物龙猫日常生活用具</a></li>
                        <li><a href="https://www.0514gou.com/article/885494.html" title="宠物兔兔吃混合兔粮的利弊">宠物兔兔吃混合兔粮的利弊</a></li>
                        <li><a href="https://www.0514gou.com/article/621414.html" title="训练依比沙猎犬跳过障碍物">训练依比沙猎犬跳过障碍物</a></li>
                        <li><a href="https://www.0514gou.com/article/695012.html" title="关于训练狗狗四个疑难问答">关于训练狗狗四个疑难问答</a></li>
                        <li><a href="https://www.0514gou.com/article/691821.html" title="狗狗日常用品知多少">狗狗日常用品知多少</a></li>
                        <li><a href="https://www.0514gou.com/article/500512.html" title="缤纷小鳍帆 神仙鱼日常护理全指南">缤纷小鳍帆 神仙鱼日常护理全指南</a></li>
                        <li><a href="https://www.0514gou.com/article/502981.html" title="教会你如何鉴赏锦鲤的红斑">教会你如何鉴赏锦鲤的红斑</a></li>
                        <li><a href="https://www.0514gou.com/article/200262.html" title="狗狗品种之萨摩耶历史知识">狗狗品种之萨摩耶历史知识</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/485154.html" title="明亮眼睛 五款狗狗去泪痕药推荐">明亮眼睛 五款狗狗去泪痕药推荐</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/491046.html" title="什么情况下猫咪要减肥">什么情况下猫咪要减肥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/410601.html" title="如何训练挪威森林猫打滚">如何训练挪威森林猫打滚</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/412812.html" title="小贴士:仓鼠饲养的5要点">小贴士:仓鼠饲养的5要点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/411681.html" title="应该如何使用中药治疗鱼病">应该如何使用中药治疗鱼病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/800612.html" title="宠物蛇主人挑选底材的要求">宠物蛇主人挑选底材的要求</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/811691.html" title="狗狗四种常见病的预防措施">狗狗四种常见病的预防措施</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/648544.html" title="[羊怎么养]最正确饲养羊的方法">[羊怎么养]最正确饲养羊的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/585214.html" title="让狗狗清凉度夏的五大方法">让狗狗清凉度夏的五大方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/242841.html" title="教你让狗狗毛发更亮且顺滑">教你让狗狗毛发更亮且顺滑</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/242552.html" title="狗狗喝水必备的四款狗食盆">狗狗喝水必备的四款狗食盆</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/288994.html" title="暹罗猫习惯用尾巴表达心情">暹罗猫习惯用尾巴表达心情</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/261411.html" title="请勿宠物猫咪食用生鱼生肉">请勿宠物猫咪食用生鱼生肉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/299096.html" title="苏格兰折耳猫健康毛发护理">苏格兰折耳猫健康毛发护理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/904182.html" title="绒毛小公仔 仓鼠饲养技巧全公开">绒毛小公仔 仓鼠饲养技巧全公开</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/909422.html" title="美味玉米糊是兔子最爱食物">美味玉米糊是兔子最爱食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/942202.html" title="简便易行的陆龟蛋孵化办法">简便易行的陆龟蛋孵化办法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/988544.html" title="让龙猫不打架的两个小方法">让龙猫不打架的两个小方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/960604.html" title="使初生貂及时吃上母乳方法">使初生貂及时吃上母乳方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/910506.html" title="吉林男子竟牵两只老虎逛街">吉林男子竟牵两只老虎逛街</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>